import { useRef } from 'react'
import { useNavFix } from '../hooks/useNavFix'
import parse from 'html-react-parser'

export default function SafeHtml({ html }) {
  const ref = useRef(null)
  useNavFix(ref)
  return <div ref={ref}>{parse(html)}</div>
}
